﻿@charset "utf-8";



/*----------------------------------------------------
	#top-visual
----------------------------------------------------*/

#topvbox {
width:835px;
margin:2px 0 0 0;
}

#topvbox .slider {
float:left;
width:835px;
height:350px;
position:relative;
padding-bottom:26px;
background:url(../../img/gfx/bottom_shadow.png) no-repeat bottom center;
}

#topvbox .sliderContent {
float:left;
width:835px;
height:350px;
clear:both;
position:relative;
overflow:hidden;
}

#topvbox .sliderArrows a {
display:block;
text-indent:-99999px;
outline:none;
z-index:50;
background-image:url(../../img/gfx/prev_next.png);
width:42px;
height:42px;
position:absolute;
top:50%;
margin-top:-34px;
}

#topvbox .prev {
background-position:0 0;
left:15px;
}

#topvbox .prev: hover {
background-position:0 -44px;
}

#topvbox .next {
right:15px;
background-position:-44px 0;
}

#topvbox .next: hover {
background-position:-44px -44px;
}

#topvbox .sliderContent .item {
position:absolute;
width:835px;
height:350px;
background:#fff;
}

#topvbox .sliderBullets {
position:absolute;
bottom:0;
left:50%;
z-index:50;
margin-left:-45px;
}

#topvbox .sliderBullets a {
display:block;
float:left;
text-indent:-99999px;
outline:none;
margin-left:5px;
width:10px;
height:11px;
background:url(../../img/gfx/bullets.png) no-repeat;
}

#topvbox .sliderBullets .active {
background-position:0 -11px;
}

#topvbox .sliderContent a {
outline:none;
}

#topvbox a {
color:#fff;
}
